hdb_entry_ex Struct Reference

`#include <hdb.h>`

## Detailed Description

hdb_entry_ex is a wrapper structure around the hdb_entry structure that allows backends to keep a pointer to the backing store, ie in ->hdb_fetch_kvno(), so that we the kadmin/kpasswd backend gets around to ->hdb_store(), the backend doesn't need to lookup the entry again.

The documentation for this struct was generated from the following file:

- /home/jaltman/src/sourdough-waffles/lib/hdb/hdb.h